KOffice pro 10.0 a 10.1

MDKSA-2004:165: chyby nalezené v xpdf se dotkly i KDE balíku KOffice. Nové balíčky pro Mandrakelinux verze 10.0 a 10.1 tyto chyby opravují.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login